body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p._1-Texto-Normal {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:60px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:2;
}
p._2-T-tulo-de-Art-culo-Azul {
	-epub-hyphens:none;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.286;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._2-1-T-tulo-de-Art-culo-ABSTRACT-Azul {
	color:#1c4691;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._3-Autor {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._3-2-Fechas-de-Recibido---Aceptado {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._5-T-tulo-Resumen---Abstract {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p._6-Resumen-Texto {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:54px;
	margin-right:54px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-Abstract-Texto {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:54px;
	margin-right:54px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-0-R-sum--Texto-Franc-s {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:54px;
	margin-right:54px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._8-Subt-tulo-1---Azul {
	-epub-hyphens:none;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._8-1-Subt-tulo-1b---Cyan {
	-epub-hyphens:none;
	color:#00aeef;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._0-Cita-Pie-de-P-gina {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p._1-Sangr-a-Francesa-1 {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:78px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p._2-Bibligraf-a {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:78px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p._2-1-Formato-de-citación {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p._3-Pie-de-Figura {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._4-Cuadros-Contenido {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._5-Cuadros-Pie {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._6-Cuadros-T-tulo {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-Cuadros-Número-de {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Emphasis {
	font-style:italic;
	font-weight:normal;
}
span.Footnote-reference {
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
table.TableOverride-1 {
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
}
table.TableOverride-2 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	background-color:#d1d3d4;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:middle;
}
td.CellOverride-3 {
	background-color:#d1d3d4;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-4 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-6 {
	background-color:#d1d3d4;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-7 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-8 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-9 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-10 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-11 {
	background-color:#b1b3b6;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-12 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
}
td.CellOverride-13 {
	background-color:#d1d3d4;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
}
p.ParaOverride-1 {
	margin-bottom:0px;
	margin-left:0px;
	text-align:right;
	text-indent:0px;
}
p.ParaOverride-2 {
	margin-bottom:0px;
}
p.ParaOverride-3 {
	margin-bottom:3px;
	text-align:center;
}
p.ParaOverride-4 {
	margin-top:0px;
}
p.ParaOverride-5 {
	margin-left:0px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-6 {
	text-align:center;
}
p.ParaOverride-7 {
	margin-left:0px;
	text-indent:0px;
}
p.ParaOverride-8 {
	margin-bottom:0px;
	text-align:center;
}
p.ParaOverride-9 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-10 {
	margin-bottom:0px;
	margin-left:12px;
	margin-top:0px;
	text-indent:-12px;
}
span.CharOverride-1 {
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-2 {
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"Myriad Pro", sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-size:65%;
	vertical-align:super;
}
span.CharOverride-8 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-size:65%;
	font-style:normal;
	font-weight:normal;
}
col._idGenTableRowColumn-1 {
	width:114px;
}
col._idGenTableRowColumn-2 {
	width:55px;
}
col._idGenTableRowColumn-3 {
	width:159px;
}
tr._idGenTableRowColumn-4 {
	min-height:14px;
}
col._idGenTableRowColumn-5 {
	width:87px;
}
col._idGenTableRowColumn-6 {
	width:69px;
}
col._idGenTableRowColumn-7 {
	width:121px;
}
tr._idGenTableRowColumn-8 {
	min-height:12px;
}
col._idGenTableRowColumn-9 {
	width:93px;
}
col._idGenTableRowColumn-10 {
	width:106px;
}
col._idGenTableRowColumn-11 {
	width:74px;
}
col._idGenTableRowColumn-12 {
	width:76px;
}
col._idGenTableRowColumn-13 {
	width:98px;
}
col._idGenTableRowColumn-14 {
	width:110px;
}
col._idGenTableRowColumn-15 {
	width:64px;
}
col._idGenTableRowColumn-16 {
	width:66px;
}
col._idGenTableRowColumn-17 {
	width:94px;
}
col._idGenTableRowColumn-18 {
	width:61px;
}
col._idGenTableRowColumn-19 {
	width:58px;
}
col._idGenTableRowColumn-20 {
	width:91px;
}
col._idGenTableRowColumn-21 {
	width:108px;
}
col._idGenTableRowColumn-22 {
	width:145px;
}
col._idGenTableRowColumn-23 {
	width:163px;
}
tr._idGenTableRowColumn-24 {
	min-height:23px;
}
col._idGenTableRowColumn-25 {
	width:97px;
}
col._idGenTableRowColumn-26 {
	width:89px;
}
col._idGenTableRowColumn-27 {
	width:46px;
}
col._idGenTableRowColumn-28 {
	width:386px;
}
tr._idGenTableRowColumn-29 {
	min-height:45px;
}
tr._idGenTableRowColumn-30 {
	min-height:298px;
}
tr._idGenTableRowColumn-31 {
	min-height:89px;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer005, #_idContainer016, #_idContainer017, #_idContainer019, #_idContainer025, #_idContainer039, #_idContainer049, #_idContainer056 {
	display:inline-block;
	height:0px;
	position:relative;
	width:78px;
}
#_idContainer006, #_idContainer007, #_idContainer008, #_idContainer009, #_idContainer010, #_idContainer011 {
	display:inline-block;
	height:12px;
	width:12px;
}
#_idContainer012 {
	display:inline-block;
	height:115px;
	position:relative;
	width:364px;
}
#_idContainer022 {
	height:277px;
	left:0px;
	position:absolute;
	top:0px;
	width:432px;
	z-index:1;
}
#_idContainer023 {
	height:25px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:284px;
	width:432px;
	z-index:0;
}
#_idContainer024 {
	display:inline-block;
	height:310px;
	position:relative;
	width:432px;
}
#_idContainer027 {
	height:258px;
	left:0px;
	position:absolute;
	top:0px;
	width:432px;
	z-index:0;
}
#_idContainer028 {
	height:28px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:265px;
	width:432px;
	z-index:1;
}
#_idContainer029 {
	display:inline-block;
	height:294px;
	position:relative;
	width:432px;
}
#_idContainer030 {
	height:254px;
	left:0px;
	position:absolute;
	top:0px;
	width:432px;
	z-index:0;
}
#_idContainer031 {
	height:25px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:260px;
	width:432px;
	z-index:1;
}
#_idContainer032 {
	display:inline-block;
	height:284px;
	position:relative;
	width:432px;
}
#_idContainer033 {
	height:237px;
	left:0px;
	position:absolute;
	top:0px;
	width:432px;
	z-index:1;
}
#_idContainer034 {
	height:30px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:245px;
	width:432px;
	z-index:0;
}
#_idContainer035, #_idContainer052 {
	display:inline-block;
	height:275px;
	position:relative;
	width:432px;
}
#_idContainer036 {
	height:352px;
	left:0px;
	position:absolute;
	top:0px;
	width:432px;
	z-index:1;
}
#_idContainer037 {
	height:35px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:358px;
	width:432px;
	z-index:0;
}
#_idContainer038 {
	display:inline-block;
	height:393px;
	position:relative;
	width:432px;
}
#_idContainer040 {
	height:378px;
	left:0px;
	position:absolute;
	top:0px;
	width:432px;
	z-index:1;
}
#_idContainer041 {
	height:29px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:385px;
	width:432px;
	z-index:0;
}
#_idContainer042 {
	display:inline-block;
	height:414px;
	position:relative;
	width:432px;
}
#_idContainer046 {
	height:295px;
	left:0px;
	position:absolute;
	top:0px;
	width:432px;
	z-index:1;
}
#_idContainer047 {
	height:26px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:302px;
	width:432px;
	z-index:0;
}
#_idContainer048 {
	display:inline-block;
	height:328px;
	position:relative;
	width:432px;
}
#_idContainer050 {
	height:240px;
	left:0px;
	position:absolute;
	top:0px;
	width:432px;
	z-index:1;
}
#_idContainer051 {
	height:29px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:246px;
	width:432px;
	z-index:0;
}
img._idGenObjectAttribute-1 {
	height:100%;
	min-width:100%;
	width:100%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-width:1px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#d1eefc;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
